#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Passwordless Login\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-04-12 08:55+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: corsair_login.php:400
#, php-format
msgid ""
"<p>Use [corsair-login] shortcode in your pages. %1$sLearn "
"more.%2$s  %3$sDismiss%4$s</p>"
msgstr ""

#: corsair_login.php:77
#, php-format
msgid "<strong>Corsair Login</strong> <small>v.</small>%s"
msgstr ""

#: corsair_login.php:84
msgid "[corsair-login] shortcode"
msgstr ""

#: corsair_login.php:78
msgid "A front-end login form without a password."
msgstr ""

#: corsair_login.php:100
msgid "Allow users to log in with their username or email."
msgstr ""

#: corsair_login.php:88
msgid "An alternative to passwords"
msgstr ""

#. Author of the plugin
msgid "Cozmoslabs, sareiodata"
msgstr ""

#: corsair_login.php:99
msgid "Drag and drop to reorder / remove default user profile fields."
msgstr ""

#: corsair_login.php:101
msgid "Enforce minimum password length and minimum password strength."
msgstr ""

#: corsair_login.php:98
msgid "Front-End registration, edit profile and login forms."
msgstr ""

#: corsair_login.php:257
#, php-format
msgid ""
"Hello ! <br><br>Login at %s by visiting this url: <a href=\"%s\" "
"target=\"_blank\">%s</a>"
msgstr ""

#. URI of the plugin
msgid "http://www.cozmsolabs.com"
msgstr ""

#. Author URI of the plugin
msgid "https://corsairnow.com"
msgstr ""

#: corsair_login.php:96
msgid ""
"Improve upon Passwordless Authentication using the free <a href=\"https:"
"//wordpress.org/plugins/profile-builder/\">Profile Builder</a> plugin:"
msgstr ""

#: corsair_login.php:90
msgid ""
"Join the discussion here: <a href=\"http://www.cozmoslabs.com/?"
"p=31550&utm_source=wpbackend&utm_medium=link&utm_content=link&utm_campaign=passwordless\""
">WordPress Passwordless Authentication</a>"
msgstr ""

#: corsair_login.php:85
msgid ""
"Just place <strong class=\"nowrap\">[passwordless-login]</strong> shortcode "
"in a page or a widget and you're good to go."
msgstr ""

#: corsair_login.php:103
msgid "Learn More About Profile Builder"
msgstr ""

#: corsair_login.php:158
msgid "Log out"
msgstr ""

#: corsair_login.php:158
msgid "Log out of this account"
msgstr ""

#: corsair_login.php:256
#, php-format
msgid "Login at %s"
msgstr ""

#: corsair_login.php:174
msgid "Login with email"
msgstr ""

#: corsair_login.php:178 corsair_login.php:182
msgid "Login with email or username"
msgstr ""

#: corsair_login.php:176
msgid "Login with username"
msgstr ""

#: corsair_login.php:81
msgid "One time password for WordPress"
msgstr ""

#: corsair_login.php:89
msgid ""
"Passwordless Authentication <strong>dose not</strong> replace the default "
"login functionality in WordPress. Instead you can have the two work in "
"parallel."
msgstr ""

#. Name of the plugin
#: corsair_login.php:62
msgid "Corsair Login"
msgstr ""

#: corsair_login.php:155
msgid ""
"Please check your email. You will soon receive an email with a login link."
msgstr ""

#. Description of the plugin
msgid ""
"Shortcode based login form. Enter an email/username and get link via email "
"that will automatically log you in."
msgstr ""

#: corsair_login.php:95
msgid "Take control of the login and registration process with Profile Builder"
msgstr ""

#: corsair_login.php:230
msgid "The username or email you provided do not exist. Please try again."
msgstr ""

#: corsair_login.php:261
msgid ""
"There was a problem sending your email. Please try again or contact an admin."
msgstr ""

#: corsair_login.php:76
#, php-format
msgid "Version %s"
msgstr ""

#: corsair_login.php:158
#, php-format
msgid "You are currently logged in as %1$s. %2$s"
msgstr ""

#: corsair_login.php:164
msgid "Your token has probably expired. Please try again."
msgstr ""
